Subject: Re: Oklahoma - (response - trying again)
From: "Mike" <[email-masked]>
To: "Rhonda R. Ames" <[email-masked]>
Date: Tue, 19 Feb 2008 10:52:14 -0500

Attached is a copy of the current OK flyer.
Thank you,
Mike - LLPS

  ----- Original Message ----- 
  From: Rhonda R. Ames 
  To: Mike Bishop 
  Sent: Monday, February 18, 2008 2:52 PM
  Subject: Oklahoma - (response - trying again)

  Mike,

  As you know, I had sent an email requesting a copy of the posters.  To date, I have not received anything.

  I have been able to download the minimum wage, child labor law, Public Employee Safety & Health protection, and Workers Compensation notice.  I am going to have to call a few departments to see if I can get posters sent to me.

  Can you do me a favor and either fax or scan and email me a copy of current flyer.

  Rhonda